<?php
use ProVM\KI\Common\Controller\Web\Productos;

$app->group('/productos', function($app) {
  $app->get('/segmento/{segmento}', [Productos::class, 'segmento']);
  $app->get('/destacados/{page}', [Productos::class, 'destacados']);
  $app->get('[/]', productos::class);
});
$app->group('/producto/{producto}', function($app) {
  $app->get('/ficha', [Productos::class, 'ficha']);
  $app->get('[/]', [Productos::class, 'show']);
});
